Activity log for bug #1806397

Date Who What changed Old value New value Message
2018-12-03 13:26:29 Cristian Aravena Romero bug added bug
2018-12-03 13:30:29 Ubuntu Kernel Bot linux (Ubuntu): status New Confirmed
2018-12-03 14:51:34 Cristian Aravena Romero attachment added dmesg_4.19.0-7-generic.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1806397/+attachment/5218538/+files/dmesg_4.19.0-7-generic.txt
2018-12-03 14:52:03 Cristian Aravena Romero tags amd64 apport-bug disco amd64 apport-bug disco kernel-fixed-upstream
2018-12-03 16:19:45 Cristian Aravena Romero attachment added dmesg_4.20.0-042000rc5-generic.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1806397/+attachment/5218607/+files/dmesg_4.20.0-042000rc5-generic.txt
2018-12-03 16:56:46 Cristian Aravena Romero bug watch added https://bugzilla.kernel.org/show_bug.cgi?id=201861
2018-12-03 16:56:46 Cristian Aravena Romero bug task added linux
2018-12-03 22:13:47 Bug Watch Updater linux: status Unknown Confirmed
2018-12-03 22:13:47 Bug Watch Updater linux: importance Unknown Medium
2018-12-04 14:35:15 Anthony Wong bug added subscriber Anthony Wong
2018-12-05 10:35:17 Cristian Aravena Romero tags amd64 apport-bug disco kernel-fixed-upstream amd64 apport-bug disco hp hp-pavilion-360-14-cd0008la kernel-fixed-upstream
2018-12-05 11:04:15 Cristian Aravena Romero tags amd64 apport-bug disco hp hp-pavilion-360-14-cd0008la kernel-fixed-upstream amd64 apport-bug disco hp hp-pavilion-x360-14-cd0008la kernel-fixed-upstream
2019-01-30 08:20:16 Anthony Wong linux (Ubuntu): status Confirmed Invalid